Page MenuHomePhabricator

Update SpamBlacklist to use AuthManager
Closed, ResolvedPublic

Description

See parent task and T110414#1578206.

Event Timeline

Tgr created this task.Aug 27 2015, 2:39 AM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added subscribers: Liuxinyu970226, Krenair, Billinghurst and 2 others.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 21 2015, 5:13 AM

Change 287432 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/287432

Change 287432 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/287432

Anomie closed this task as Resolved.May 12 2016, 6:51 PM
Anomie assigned this task to Tgr.

Change 289084 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/289084

Change 289084 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/289084